/*** General ********************/
.nav a, .nav p, .nav h3, .nav h4, .nav h5, .one li a {
	font-family: Arial, sans-serif ;
}
.nav a, .nav h3, .nav h4, .nav h5, .one li a{
	//text-transform: uppercase;
}
.nav a{
	display:block;
	text-decoration: none;
}
.nav i {
	display: block;
	padding: 0 5px;
	float: none;
}
.nav li {
	list-style: none;
}
.nav p {
	font-size: 14px;
	line-height: 23px;
}
.nav input,
.nav textarea{
	display:block;
	border:none;
}
.nav h3 {
	font-size: 20px;
}
.nav h4 {
	font-size: 18px;
}
.nav h5 {
	font-size: 16px;
}
.nav h6{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif ;
	font-size:13px;
	font-style:italic;
	line-height: 20px;
}
.nav img {
	padding: 5px;
	
	box-shadow: 1px 1px 4px rgba(102,102,102,.4);
	-webkit-box-shadow: 1px 1px 4px rgba(102,102,102,.4);
	-moz-box-shadow: 1px 1px 4px rgba(102,102,102,.4);
	
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}
.nav img:hover {
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
}
.light-color{ /*Used in link box, product box...*/
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
	border:1px solid;
}

/* For Phone & Tablet */
.nav i.icon-chevron-down {
	display: none;
	visibility: hidden;
}

/* Start .nav Class *************/
.nav {
	display: block;
	position: relative;
	width: 950px;	
	height:62px;
	//margin: 0px auto;
	padding:0 5px;
	//border-radius: 3px;
	//-webkit-border-radius: 3px;
	//-moz-border-radius: 3px;
}
.nav li {
	position: relative;
}
.nav > li {
	display: block;
	float:left;
}
.nav > li:hover {
	cursor: pointer;
}
.nav li a{
	margin-top:5px;
	padding: 11px 0px 20px 10px;
	font-size: 20px;
	
	transition: background-color .5s;
	-webkit-transition: background-color .5s;
	-moz-transition: background-color .5s;
	-o-transition: background-color .5s;
	-ms-transition: background-color .5s;
}
.nav li a i {
	padding: 0 3px 0 0;
	font-size: 17px;
}
/* End .nav Class ***************/

/* Start .one Class *************/
.nav .one {
	display: block;
	position: absolute;
	visibility: hidden;
	top: 97%;
	left: 0%;
	
	box-shadow: 1px 1px 1px rgba(102,102,102,.2);
	-webkit-box-shadow: 1px 1px 1px rgba(102,102,102,.2);
	-moz-box-shadow: 1px 1px 1px rgba(102,102,102,.2);
	
	opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
}
.one > li {
	float: none;
	width: 170px;
	height: 44px;
}
.one > li a{
	padding: 13px 0 9px 30px;
	margin-top:0px;
	
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}
.one li i.icon-chevron-right {
	float:right;
	
	font-size: 12px;
	margin:3px 15px 0 0;
}
/* Open Menu */
.nav li:hover > ul.one {
	visibility: visible;
	
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
/* Animation Effects */
.nav li:hover #home.one > li,
.nav li:hover #about.one > li,
.nav li:hover #links.one > li,
.nav li:hover #columns.one > li,
.nav li:hover #products.one > li,
.nav li:hover #contact.one > li {
	-webkit-animation: zoomIn .6s 1;
	animation: zoomIn .6s 1;
}
/* Start .one#sub-menu *************/
.one#sub-menu,
.one#sub-menu2{
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}
.one#sub-menu,
.one#sub-menu2{
	left: 80%;
	top: 0%;
}
.one#menu li:hover > .one#sub-menu,
.one#sub-menu li:hover > .one#sub-menu2{
	left: 90%;
	top: 0%;
	visibility: visible;
	
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
}
/* End .one#sub-menu *************/
/* End .one Class *******************/

/*** Start Home *******************/
#home {
	left:0px;
	overflow:hidden;
}
#home li {
	width: 260px;
	height: 270px;
	padding: 10px;
}
#home li p{
	padding: 5px 8px;
	text-align:justify;
}
/*** End Home *******************/

/*** Start About ****************/
#about {
	left:-105px;
	overflow:hidden;
}
#about li {
	width: 550px;
	height: 300px;
	padding: 10px;
}
#about li p{
	padding: 5px 8px;
	text-align:justify;
}
#about img {
	float: right;
	margin: 30px 5px 5px 20px;
}
#about h6{
	margin:15px 20px 10px 20px;
	padding:10px;
}
#about h6 i{
	font-size:11px;
}
/*** End About *******************/

/*** Start links ***************/
#links {
	left:-173px;
	overflow:hidden;
}
#links > li {
	width: 574px;
	height: 225px;
	padding: 2px 0px 16px 10px;
}
#links li i {
	font-size: 12px;
}
#links .link-block{
	width: 27%;
	float: left;
	padding: 0 6px 20px 5px;
	margin: 10px 0 7px 15px;
	
	border:1px solid;
}
#links h5 {
	padding: 10px 0 6px 8px;
	margin: 0 12px 10px 12px;
	border-bottom: 1px dotted;
	
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}
#links h5 i {
	font-size: 20px;
}
#links .link-block:hover h5 {
	transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
}
#links .link-block li a {
	font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	text-transform:capitalize;

	font-style: italic;
	font-size: 13px;
	padding: 0 0 0 6px;
	margin-top:0px;

	transition: padding-left .3s;
	-webkit-transition: padding-left .3s;
	-moz-transition: padding-left .3s;
	-o-transition: padding-left .3s;
	-ms-transition: padding-left .3s;
}
#links .link-block li:hover a {
	padding-left: 14px;
}
/*** End links *******************/

/*** Start Products ****************/
#products{
	left:-370px;
	overflow:hidden;
}
#products li{
	width:680px;
	height:480px;
	padding:5px 0px 20px 10px;
}
#products h3{
	margin:4px 0 0 10px;
}
.product{
	width:190px;
	
	padding:5px 10px;
	margin:15px 6px;
	float:left;
	
	box-shadow: 1px 1px 4px rgba(102,102,102,.4);
	-webkit-box-shadow: 1px 1px 4px rgba(102,102,102,.4);
	-moz-box-shadow: 1px 1px 4px rgba(102,102,102,.4);	
}
.product img{
	width:110px;
	height:100px;
	margin:5px 0 10px 34px;
	padding:5px;
}
#preamble{
	clear:left;
}
#preamble h6{
	margin:15px 30px 10px 20px;
	padding:10px;
}
/*** End Products ******************/

/*** Start Contact *****************/
li#right{
	float:right;
}
#contact {
	left:-505px;
	width: 650px;
	overflow:hidden;
}
#contact li {
	height: 270px;
	padding: 10px;
}
/*Part-Left*/
#contact li#part-left{
	width:300px;
	float:left;
}
#contact > li#part-left p {
	margin-left: 10px;
	padding-top:5px;
}
#contact > li#part-left p i{
	font-size:14px;
}
/*Part-Right*/
#contact li#part-right{
	width:300px;
	float:right;
	padding-left:15px;
}
#contact li#part-right input{
	width:90%;
	height:27px;
	
	border:1px solid;
}
#contact li#part-right textarea{
	width:90%;
	height:80px;
	
	border:1px solid;
}
#contact li#part-right p{
	display:block;
	font:14px;
	padding:3px 0;
}
#contact li#part-right input#send{
	width:70px;
	height:27px;
	margin-top:10px;
	margin-left:20px;
	
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

/*Social Network*/
#h4-social {
	margin: 30px 0 10px 5px;
}
#contact li#part-left > a {
	height: 50px;
	width: 48px;
	padding: 0;
	margin: 0;
	float: left;
}
#contact li#part-left a > i {
	font-size: 40px;
	margin: 0 1px;
	padding: 0;
	
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}
#contact li#part-left a:hover i {
	font-size: 42px;	
}
#contact li#part-left:hover a{
	background-color:transparent;
}
/*** End Contact **********************/

